.bg_top {
}
#content_home {
	top: 98px;
	position: relative;
	left: 15px;
	width: 505px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#nav_bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 10px;
	padding-left: 10px;
	width: 745px;
}
#nav_bottom #table_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#nav_bottom #table_footer a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #295288;
	text-decoration: none;
}
#nav_bottom #table_footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #295288;
	text-decoration: none;
}
#nav_bottom #table_footer a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2069CF;
	text-decoration: underline;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
}

#nav_bottom #table_footer a:active {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2069CF;
	text-decoration: underline;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #313131;
}
#content_internal {
	position: relative;
	width: 735px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#content_internal a:link {
	font-weight: bold;
	color: #C47725;
	text-decoration: none;
}

#content_internal h1 {
	font-size: 16px;
	color: #1D3655;
}
#content_internal #pdf {
	font-size: 14px;
	font-weight: normal;
	padding-left: 40px;
	width: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
#container_table #content_table #content_internal #pdf a:link {
	font-weight: bold;
	color: #1150B1;
	text-decoration: none;
}
#container_table #content_table #content_internal #pdf a:visited {
	font-weight: bold;
	color: #1150B1;
	text-decoration: none;
}
#container_table #content_table #content_internal #pdf a:hover {

	font-weight: bold;
	color: #1150B1;
	text-decoration: underline;
}
#container_table #content_table #content_internal #pdf a:active {


	font-weight: bold;
	color: #1150B1;
	text-decoration: underline;
}
#content_internal a:visited {
	font-weight: bold;
	color: #C47725;
	text-decoration: none;
}
#content_internal a:hover {

	font-weight: bold;
	color: #C47725;
	text-decoration: underline;
}
#content_internal a:active {


	font-weight: bold;
	color: #C47725;
	text-decoration: underline;
}

/* PAGE: Locations */

#content_internal div#addr_block {
	width: 100%;
	position: relative;
}
#content_internal div.addr {
	width: 49%;
	float: left;
	padding-bottom: 10px;
}
#content_internal a#LaunchDrivingDirections {
	float: right;
	font-size: 15px;
	border: 1px solid black;
	background-color: white;
	padding: 5px;
	margin-top: 3px;
}
#content_internal a#dd_x {
	padding: 2px 4px; 
	background-color: white;
	float: right;
}
#content_internal #DrivingDirections {
	border: 1px solid gray;
	background-color: #999999;
	display: none;
	position: absolute;
	float: right;
	right: 0px; 
	top: 15px;
	width: 300px;
	z-index: 5;
	padding: 5px;
}
	#content_internal #DrivingDirections p {
		color: white;
		font-size: 14px;
		font-weight: bold;
		margin: 0;
		padding: 0 0 10px 0;
	}
	
	#content_internal #DrivingDirections label {
		width: 75px;
		text-align: right;
		display: inline;
		position: absolute;
	}
	#content_internal #DrivingDirections .radioOption {
		margin-bottom: 10px; 
		width: auto;
	}
		#content_internal #DrivingDirections .radioOption input {
			width: 30px;
			margin-left: 5px;
			margin-bottom: 0;
			padding: 0 0 2px 0;
		}
		#content_internal #DrivingDirections .radioOption label {
			margin-bottom: 3px; 
			width: auto;
		}
	#content_internal #DrivingDirections label#dd_zip_label {
		width: 60px;
		text-align: right;
		display: inline;
		position: absolute;
	}
	#content_internal #DrivingDirections input {
		margin-left: 85px;
		margin-bottom: 7px; 
		width: 200px;
		text-align: left;
	}
	#content_internal #DrivingDirections input#dd_state {
		margin-left: 85px;
		margin-bottom: 7px; 
		width: 30px;
		text-align: left;
	}
	#content_internal #DrivingDirections input#dd_zip {
		margin-left: 60px;
		margin-bottom: 7px; 
		width: 100px;
		text-align: left;
	}
	#content_internal #DrivingDirections input#button {
		width: 75px;
		text-align: center;
		margin: 0 0 0 125px;
	}
